Subject: Re: QA of Prashant K Sharma chat
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 23 Jan 2013 03:55:49 +0530 (IST)

Hi Subir Sir, 

Have check and I think he will need more and proper training before he can go Live. As I have check most of his test chat are from same topic ( not sure why there is a test chat from same topic again and again!) and not sure if the operator who is handling the test chat help him understand correctly as I can e ve n see he is ev e n wro ng on s o me chat as well ! 

Here are some chat audit report for him! 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Tuesday, January 22, 2013 10:08:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: QA of Prashant K Sharma chat 

Hello Ramanand, 

There is a new guy Prashant (chat name Paul) who did many test chats. Can you please review all his test chats, specially done in last 2 days. Send me your remarks on it. Thank you. 

Rgds Subir